"""
@author: F. Ramognino       <federico.ramognino@polimi.it>
Last update:        9/03/2023

Classess used to handle:
    -> Composition of mixtures of perfect gasses (atoms, molecules, mixtures)
    -> Thermophysical properties of mixtures and molecules
    -> Thermophysical models (non-reacting systems, reacting systems, combustion, etc.)
    -> Laminar flame speed correlations

Content of the package
    specie (package)
        Package for handling chemistry and thermodynamic properties of gasseous mixtures.
        TODO: multiphase? (For injection of liquid fuels, hence with evaporation and then diffusive combustion)
    
    thermoModels (package)
        Package with classes for handling complete thermodynamic modeling of a system.
    
    laminarFlameSpeedModels (package)
        ...
"""
