"""
@author: F. Ramognino       <federico.ramognino@polimi.it>
Last update:        24/12/2024

Package with classes for handling complete thermodynamic modeling of a system.

Content of the package:
    ThermoModel (class)
        Class for thermodynamic modeling of a system
        
    ThermoState (class)
        DataClass for thermodynamic state of a system

    ThermoMixture (package)
        Classes for thermodynamic modeling of a mixture
        
    StateInitializer (package)
        Classes for initialization of a thermodynamic state (used by ThermoModel constructor)
    
    CombustionModel (package)
        Classes for combustion models
        
    EgrModel (package)
        Models for computation of EGR mixture and fresh mxiture with EGR
"""